spec:
- libxdmcp:
    version: 1.1.2
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: humxb3immcv2kwbyenhohjy3v6dldhclnffgcjqvymjmpsobtgxq====
    dependencies:
      libbsd:
        hash: wg32ef2lszxfv2miybcgjtzsel6egy4e
        type:
        - build
        - link
      pkgconf:
        hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
        type:
        - build
      util-macros:
        hash: wbt4kilgvcx3sbe5gxkv3n3p4n7ttlvj
        type:
        - build
      xproto:
        hash: 3ajmj3jhkarqb5ouchkx56nxluf74qsg
        type:
        - build
        - link
    hash: gs34drlwz6j7ly2f2pbjc73nl266smc2
    full_hash: 2yh2u4dw4clktrjvxexhyxqz3flt7enz
- libbsd:
    version: 0.11.3
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 6ghz4idgqu2xtmv7yk3xvckxnj7wzy2lexfzcza4ysabf6lginxa====
    dependencies:
      libmd:
        hash: 64thlj7bsrdl2ehnuxogh57rxt5acc7n
        type:
        - build
        - link
    hash: roovej5hs774cnuyqjmy4juado5kwgnr
    full_hash: wg32ef2lszxfv2miybcgjtzsel6egy4e
- libmd:
    version: 1.0.3
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bhp5b7hclckm35sczyehpmpnufnwnj5unw5o74enjtk6o7ll544a====
    hash: xpy5gxxi726ttq32bbtvxwiejwemaqdt
    full_hash: 64thlj7bsrdl2ehnuxogh57rxt5acc7n
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: oyzcze6haw33iorysgd3ld4xld7ayjjjfnavojmzm4u2pgn66jxq====
    hash: m3dtbypdlxcgaxzf3hfcyqpuvh7ydylp
    full_hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bby54d26qry3anczjlbh4xcm2xsrfxh2wpssnmltwyoawgow4tbq====
    hash: duu2ft3wjrig5rlkprljwhn4pyronieh
    full_hash: wbt4kilgvcx3sbe5gxkv3n3p4n7ttlvj
- xproto:
    version: 7.0.31
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3d7b67nb2bzlo2evtjywwsvkq6bqrckjwlxflduyfa2g7rpd3kna====
    dependencies:
      pkgconf:
        hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
        type:
        - build
      util-macros:
        hash: wbt4kilgvcx3sbe5gxkv3n3p4n7ttlvj
        type:
        - build
    hash: nepbly2bauhr46qfxiwvurueginfwdrt
    full_hash: 3ajmj3jhkarqb5ouchkx56nxluf74qsg
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 42173b9e7971f919ee63e8d54ae59659e5e7c6c0c97fc5ea9409c17b43775aef
buildinfo:
  relative_prefix: linux-ubuntu20.04-ppc64le/gcc-9.3.0/libxdmcp-1.1.2-gs34drlwz6j7ly2f2pbjc73nl266smc2
  relative_rpaths: false
